Erro no phpMyAdmin - Xampp

Instalei a versão 7.4.9 do Xampp no Ubuntu 20-.04, mas ao tentar utilizar o phpMyAdmin, recebo a mensagem:
phpMyAdmin - Erro
Permissões incorretas no arquivo de configuração, não deveria permitir escrita por qualquer um!
Não fiz nenhuma alteração após a instalação. Somente criei pastas no htdocs.
Já removi e instalei tudo novamente mas o erro persiste.